#sb-container,#sb-wrapper{
text-align:left; 
}
#sb-container,#sb-overlay{
position:absolute;
top:0;
left:0;
width:100%;
margin:0;
padding:0;
}
#sb-container{
height:100%;
display:none;
visibility:hidden;
z-index:999;
}
body > #sb-container{
position:fixed;
}
#sb-overlay{
height:expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay{
height:100%;
}
#sb-wrapper{
position:relative;
}
#sb-wrapper img{
border:none;
}
#sb-body{
position:relative;
margin:0;
padding:0;
overflow:hidden;
border:1px solid #303030;
}
#sb-body-inner{
position:relative;
height:100%;
}
#sb-content.html{
height:100%;
overflow:auto; 
}
#sb-loading{
position:absolute;
top:0;
width:100%;
height:100%;
text-align:center;
padding-top:10px;
}
#sb-loading a {
color: #000;
}
#sb-body{
background-color:#060606;
border: 1px solid #fff;
margin-bottom: 10px;
}
#sb-loading{
background-color:#060606;}

#sb-title,#sb-info{
position:relative;
margin:0; 
padding:0;
overflow:hidden;
}
#sb-title-inner,#sb-info-inner{
position:relative;
line-height:16px;
}
#sb-title,#sb-title-inner{
height:26px;
}
#sb-title-inner{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
padding:5px 0;
color:#fff;
}
#sb-info,#sb-info-inner{
height:20px;
}
#sb-info-inner{
font-size:12px;
color:#fff;
}
#sb-nav {
/*display: none;  COMMENTED OUT PLAYER NAV - Play & pause button won't hide when changing shadowbox option displayNav: false  */
float:left;
height:20px;
padding:4px 0;
width:25%;
}
#sb-nav a{
display:block;
float:left;
height:20px;
width:16px;
margin-left:3px;
cursor:pointer;
}
#sb-nav-close{
background-image:url(resources/close.png);
background-repeat:no-repeat;
}
#sb-nav-next{
visibility:hidden;
background-image:url(resources/next.png);
background-repeat:no-repeat;
}
#sb-nav-previous{
visibility:hidden;
background-image:url(resources/previous.png);
background-repeat:no-repeat;
}
#sb-nav-play{
visibility:hidden;
background-image:url(resources/play.png);
background-repeat:no-repeat;
}
#sb-nav-pause{
visibility:hidden;
background-image:url(resources/pause.png);
background-repeat:no-repeat;
}
#sb-counter{
float:right;
padding:3px 0;
width:75%;
text-align:right;
}
#sb-counter a {
margin-left: 3px;
font: 9px Arial, Helvetica, sans-serif;
text-decoration:none;
background-image:url(resources/counter-circle-gray.png);
background-repeat:no-repeat;
cursor:pointer;
color:#fff;

display: inline-block;
width: 17px;
height: 17px;
text-align:center;
line-height: 17px;
}
#sb-counter a.sb-counter-current{
text-decoration:none;
background-image:url(resources/counter-circle-red.png);
background-repeat:no-repeat;
}
div.sb-message{
font-family:'Lucida Grande',Tahoma,sans-serif;
font-size:12px;
padding:10px;
text-align:center;
}
div.sb-message a:link,div.sb-message a:visited{
color:#fff;
text-decoration:underline;
}
